.node-noticia {float:left; width: 96%; padding: 0 2% 2%;}

/*COLUMNA IZDA*/
.node-noticia .group_col_izd_noticias{float:left; width:20%;}

/*Control izda*/
#main .node-noticia .group_col_izd_noticias .field-name-field-contrel{
	float: left; 
	width: 90%; 
	padding:1em 5%;
	background-image: url('../images/marco-relacionados.png');
}

#main .node-noticia .group_col_izd_noticias .field-name-field-contrel .field-label, 
#main .node-noticia .group_col_izd_noticias .field-name-field-contrel .field-items{
	float: left; 
	width:94%; 
	background: #FFF; 
	padding:0.5em 3%;
}

#main .node-noticia .group_col_izd_noticias .field-name-field-contrel .field-label{
	background-image: url("../images/asterisco.png");
    background-position: 5% 0.5em;
    background-repeat: no-repeat;
    color: #999999;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
	padding-top:3.5em;
}

#main .node-noticia .group_col_izd_noticias .field-name-field-contrel .field-items {
	border-top: 1px solid #D2D2D2;
}
#main .node-noticia .group_col_izd_noticias .field-name-field-contrel .field-items .field-item {
	float:left;
	width:100%;
	border-bottom: 1px solid #D2D2D2;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

#main .node-noticia .group_col_izd_noticias .field-name-field-contrel .field-items .field-item a{
	float:left;
	background-image: url("../images/bullet1.png");
    background-position: 0 0.5em;
    background-repeat: no-repeat;
    color: #000000;
    padding: 0 0 0 5%;
    text-decoration: none;
    width: 95%;
}
/*Fin Control izda*/

/*FIN COLUMNA IZDA*/


/*COLUMNA CENTRO*/

#main .node-noticia .group_col_ctro_noticias{float: left; width:78%; padding-left:2%;}

#main .node-noticia .group_col_ctro_noticias .field-name-field-noticia-titular {
	float:left; 
	width:100%;  
    padding-bottom: 1em;
    padding-top: 0.5em;
	border-top: 3px solid #D20201;
    color: #000000;
    font-family: Arial;
    font-size: 2.5em;
    font-weight: bold;
}

#main .node-noticia .group_col_ctro_noticias img{float:left; max-width:100%;}

#main .node-noticia .group_col_ctro_noticias .field-name-field-noticia-contenido{
	float:left; 
	width:100%;
}

#main .node-noticia .group_col_ctro_noticias .field-name-field-listado-enlaces{
	float:left; 
	width:100%;
	padding-top:1em;
}

/* 
#main .node-noticia .group_col_ctro_noticias .field-name-field-listado-enlaces .field-items .field-item{
	float:left; 
	width:100%;
	padding-bottom: 0.5em;
}

#main .node-noticia .group_col_ctro_noticias .field-name-field-listado-enlaces .field-items .field-item a{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 1% 0.4em transparent;
    color: #000000;
    float: left;
    padding-left: 2%;
    text-decoration: none;
	width:98%
}
*/

/*FIN COLUMNA CENTRO*/




/*
######################################################
######################################################
VISTA RELACIÓN NOTICIAS
######################################################
######################################################
*/
#content .view.vistarelacionnoticias{
	width: auto;
}
	/*General para los view.row*/
	.view.vistarelacionnoticias .view-content .views-row{
		display: table;
		float: none;
		border-bottom: 1px dashed #C2C2C2;
		border-top: 1px dashed #C2C2C2;
		padding:5px 0 13px 0;
	}
	/*Primer Row*/
	.view.vistarelacionnoticias .view-content .views-row{
		border-top: 0px;
	}
/*COLUMNA TITULO
######################################################
*/
	.view.vistarelacionnoticias .view-content .views-row .views-field-title{
		display: table-row;
		float: none;
	}
		.view.vistarelacionnoticias .view-content .views-row .views-field-title a{
			font-size: 15.4px;
			text-decoration: none;
			font-weight: bold;
			display: block;
			margin: 10px 0 10px 0px;
			padding-left: 13px;
			background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em white;
			margin-left: 13px;
		}
/*COLUMNA IMAGEN
######################################################
*/
.view.vistarelacionnoticias .view-content .views-row .views-field-field-noticiaimagen{
	padding-left: 25px;
}
/*COLUMNA TEXTO
######################################################
*/
.view.vistarelacionnoticias .view-content .views-row .views-field-field-noticia-contenido{
	padding-left: 22px;
}
	/*Leer más*/
	.view.vistarelacionnoticias .view-content .views-row .views-field-field-noticia-contenido .views-more-link{
		display: block;
		margin-top: 10px;
	}
/*COLUMNA IMAGEN Y TEXTO
Estilos que comparten en comun
######################################################
*/
.view.vistarelacionnoticias .view-content .views-row .views-field-field-noticiaimagen,
.view.vistarelacionnoticias .view-content .views-row .views-field-field-noticia-contenido{
	display: table-cell;
	/*float: none;*/
	width: auto;
	vertical-align: top;
}
/*
######################################################
######################################################
VISTA NOTICIA
######################################################
######################################################
*/
.estilosnoticiadetalle{
	display: table;
}
/*TITULAR
######################################################
*/
.estilosnoticiadetalle .field-name-field-noticia-titular{
	font-size: 18px;
	display: table-caption;
	float: none;
}
.estilosnoticiadetalle .field-name-field-noticia-titular .field-items .field-item{
	color: #333;
}
/*SUBTITULO
######################################################
*/
.estilosnoticiadetalle .field-name-field-noticia-subtitulo{
	font-size: 16px;
	padding-top: 0px;
	display: table-caption;
	float: none;
}
/*
TITULAR Y SUBTITULO
Estilos que comparten
######################################################
*/
.estilosnoticiadetalle .field-name-field-noticia-titular .field-items,
.estilosnoticiadetalle .field-name-field-noticia-subtitulo .field-items{
	padding-left: 0px;
}
/*IMAGEN
######################################################
*/
.estilosnoticiadetalle  .field-name-field-noticiaimagen{
	display: table-cell;
	float: none;
	width: auto;
	vertical-align: top;
}
	.estilosnoticiadetalle  .field-name-field-noticiaimagen .field-items{
		padding-left: 0px;
		margin-right: 15px;
	}

/*CONTENIDO
######################################################
*/
.estilosnoticiadetalle  .field-name-field-noticia-contenido{
	display: table-cell;
	float: none;
	width: initial;
	vertical-align: top;
}